Subject: Re: [bug#44721] [PATCH] gnu: Add terraform.

From: Marius Bakke <[email-masked]>
Date: Wed, 25 Nov 2020 23:49:09 +0100

EuAndreh via Guix-patches via <[email-masked]> skriver:

>> Switching to v0.14.0-rc1 should probably break the
>> build, and require the dependencies to be packaged individually.
>
> It does break, I'll start doing it.
>
> It would probably be better to work on a golang importer, and I'm more
> inclined to do that to package Terraform instead of packaging every
> dependency manually.
>
> This will take a bit more work than I initially planned for, but I'm
> still up for it.

There is a Go importer on the patch tracker:

  https://issues.guix.gnu.org/44178

Two even, if you follow the URLs!

It should make things a little easier.  :-)